<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
  <key>LSMinimumSystemVersion</key>
  <string>10.6.0</string>

  <key>LSArchitecturePriority</key>
  <array>
    <string>x86_64</string>
  </array>

  <key>CFBundleIconFile</key>
  <string>methuselah.icns</string>

  <key>CFBundlePackageType</key>
  <string>APPL</string>

  <key>CFBundleGetInfoString</key>
  <string>@CLIENT_VERSION_MAJOR@.@CLIENT_VERSION_MINOR@.@CLIENT_VERSION_REVISION@, Copyright © 2009-@COPYRIGHT_YEAR@ The Methuselah Core developers, 2014-@COPYRIGHT_YEAR@ The Methuselah Core developers</string>

  <key>CFBundleShortVersionString</key>
  <string>@CLIENT_VERSION_MAJOR@.@CLIENT_VERSION_MINOR@.@CLIENT_VERSION_REVISION@</string>

  <key>CFBundleVersion</key>
  <string>@CLIENT_VERSION_MAJOR@.@CLIENT_VERSION_MINOR@.@CLIENT_VERSION_REVISION@</string>

  <key>CFBundleSignature</key>
  <string>????</string>

  <key>CFBundleExecutable</key>
  <string>Methuselah-Qt</string>

  <key>CFBundleIdentifier</key>
  <string>org.methuselahfoundation.Methuselah-Qt</string>

  <key>CFBundleURLTypes</key>
  <array>
    <dict>
      <key>CFBundleTypeRole</key>
      <string>Editor</string>
      <key>CFBundleURLName</key>
      <string>io.methuselah.DarkcoinPayment</string>
      <key>CFBundleURLSchemes</key>
      <array>
        <string>methuselah</string>
      </array>
    </dict>
  </array>

  <key>UTExportedTypeDeclarations</key>
  <array>
    <dict>
      <key>UTTypeIdentifier</key>
      <string>io.methuselah.paymentrequest</string>
      <key>UTTypeDescription</key>
      <string>Methuselah payment request</string>
      <key>UTTypeConformsTo</key>
      <array>
        <string>public.data</string>
      </array>
      <key>UTTypeTagSpecification</key>
      <dict>
        <key>public.mime-type</key>
        <string>application/x-methuselah-payment-request</string>
        <key>public.filename-extension</key>
        <array>
          <string>methuselahpaymentrequest</string>
        </array>
      </dict>
    </dict>
  </array>

  <key>CFBundleDocumentTypes</key>
  <array>
    <dict>
      <key>CFBundleTypeRole</key>
      <string>Editor</string>
      <key>LSItemContentTypes</key>
      <array>
        <string>io.methuselah.paymentrequest</string>
      </array>
      <key>LSHandlerRank</key>
      <string>Owner</string>
    </dict>
  </array>

  <key>NSPrincipalClass</key>
    <string>NSApplication</string>

  <key>NSHighResolutionCapable</key>
    <string>True</string>

  <key>LSApplicationCategoryType</key>
    <string>public.app-category.finance</string>
</dict>
</plist>
